{
    "replace": false,
    "values": [
        "km:wooden_scepter",
        "km:stone_scepter",
        "km:iron_scepter",
        "km:golden_scepter",
        "km:diamond_scepter",
        "km:copper_scepter",
        "km:bronze_scepter"
    ]
}
